:root {
    --logo-1xbet: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 127.56 27.9'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%2314a0ff%7D.cls-2%7Bfill:%23fff%7D%3C/style%3E%3C/defs%3E%3Cg id='Слой_2' data-name='Слой 2'%3E%3Cg id='Layer_1' data-name='Layer 1'%3E%3Cpath d='M73.8 8.37C74.94 3.79 72.16 0 65.35 0H50.59l-5.53 22.4 3.21 5.51h10.5c6.88 0 12.21-3.21 13.58-8.79.69-2.86-.11-4.86-1.91-5.86v-.07a7.78 7.78 0 0 0 3.36-4.82zm-9 10.57c-.28 1.17-1.07 2.37-4.34 2.37h-6.7l1.17-4.8h6.67c3.23-.01 3.47 1.22 3.16 2.43zm1.34-10.42c-.24.9-.93 2-3.75 2h-6l1-3.9h6c2.85-.02 2.99.9 2.75 1.9zM83.09 17.1h13.44l1.53-6.6H84.71l1.04-3.9h13.22L100.5 0H78.8l-6.88 27.9H96.5l1.61-6.6H82.1l.99-4.2zM102.38 0l-1.54 6.6h8.03l-5.27 21.3h8.43l5.28-21.3h8.6l1.65-6.6h-25.18z' class='cls-1'/%3E%3Cpath d='M8.82 27.9H.32L4 13l.85-2.25L2.6 13 .1 15.53 0 8.09 8.82 0h6.87z' class='cls-2'/%3E%3Cpath d='M39.51 16.34l-2.71-4.59L49.95 0H37.7l-5 4.8-16.96 15.55L7.6 27.9h11.59l8.71-7.77 2.93 5c1 1.26 2.41 2.79 8.39 2.79h7l-6.7-11.59zM31.76 3.26V3.2A7.69 7.69 0 0 0 25.12 0h-9.05l6.75 11.48z' class='cls-2'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    --logo-melbet: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill-rule='evenodd' stroke-linejoin='round' stroke-miterlimit='2' clip-rule='evenodd' viewBox='0 0 533 95'%3E%3Cg fill='%23ffbc00' fill-rule='nonzero'%3E%3Cpath d='M341.15 65.14c-3.69 21.143-13.952 28.833-34.49 28.86h-58.42l18.28-94h58.41c15.286.143 27.085 9.338 23.27 28.87-1.12 5.733-4.893 11.777-11.32 18.13 3.96 6.367 5.273 12.393 4.27 18.14zm-21.49 0c1.145-4.973-4.095-7.478-5.95-7.39h-25.16L293 36.27h24.85c2.08-.012 7.546-.646 8.82-7.39 1.012-5.356-4.096-7.472-5.95-7.38h-36.89l-9.92 51h36.93c2.081-.01 7.2-.319 8.82-7.36zM421.48 94H340.9l18.28-94h80.57l-4.17 21.5h-59.09l-2.87 14.77h45.66l-4.18 21.48h-45.66l-2.87 14.78h59.09L421.48 94zM528.24 21.5h-32.9L481.24 94h-21.49l14.1-72.51H441L445.12 0h87.3l-4.18 21.5z'/%3E%3C/g%3E%3Cg fill='%23fff' fill-rule='nonzero'%3E%3Cpath d='M100.72 94H79.23l8.28-42.58L57.07 94H43.65L29.76 51.44 21.49 94H0L18.27 0h21.51l17.63 57.75L97.48 0H119l-18.28 94zM186.67 94h-80.58l18.27-94h80.58l-4.18 21.49h-59.09l-2.87 14.77h45.66l-4.17 21.49h-45.66l-2.88 14.77h59.09L186.67 94zM260.67 94H192l18.31-94h21.49l-14.1 72.52h47.15L260.67 94z'/%3E%3C/g%3E%3C/svg%3E");
}



.bg-1xbet {
    background-color: #195685;
}

.brands-1xbet {
    background-image: var(--logo-1xbet);
}


.bg-22bet {
    background-color: #052e32;
}

.brands-22bet {
    background-image: url("/images/sport/22bet.svg");
}


.bg-melbet {
    background-color: #151515;
}

.brands-melbet {
    background-image: var(--logo-melbet);
}
